Subject: Re: [EDUC] M�moire �tudiant : Logiciel Libre et enseignement sup�rieur
From: "d.michon" <[email-masked]>
To: David CHEMOUIL <[email-masked]>, [email-masked]
Date: Wed, 07 Mar 2012 08:12:47 -0300
List-Id: <educ.april.org>

Permets moi de te secouer un peu cher camarade ;-)

Un bon chercheur et qui plus qui est un scientifique dans la partie 
communicante doit d'abord apprendre à parler aux enfants avant de 
pouvoir communiquer avec ses pairs , le dicton précise même, entre sages .
Le sujet nous concerne donc tous car il est en lien direct avec l'art de 
transmettre ainsi que  ses moyens et médias de communication !

Et quant à la législation : nul n'étant censé ignorer la "Loi", il t'est 
donc fort indiqué de te mettre au jus ... préparer un serveur et le 
mettre à disposition d'usagers est ou peut devenir un métier à risque, 
législativement parlant.

Amicalement
Didier

Le 07/03/2012 05:06, David CHEMOUIL a écrit :
>
>  Thibaud Roudier a écrit :
>> Nous nous heurtons à un nouvel obstacle : la législation en France.
>> ................
>
> Je dois avouer que, comme chercheur et enseignant dans le superieur, 
> je ne comprends pas trop la question... Peut-etre que je ne suis pas 
> concerne dans ma discipline (informatique) mais j'enseigne ce que je 
> veux en tenant compte de diverses contraintes pratiques (ex : 
> configuration des machines a disposition des etudiants, acquisition de 
> savoirs visant a former un sujet pensant mais aussi acquisition de 
> competences pour ne pas oberer l'insertion dans le monde du travail).
>
> david
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ